/* root element for scrollable */
.vertical {
	/* required settings */
	position:relative;
	overflow:hidden;
	/* vertical scrollers have typically larger height than width */	
	height: 480px;
	width: 140px;
}

/* root element for scrollable items */
.items {	
	position:absolute;
	
	/* this time we have very large space for height */	
	height:20000em;	
	margin: 0px;
}

/* single scrollable item */
.item {
	width:100px;
	margin:10px 0 0 32px;
	padding:0px;
	font-size:12px;
	height:110px;
}

/* elements inside single item */
.item img {
	float:left;
	margin-right:0px;
	height:110px;
	width:76px;
}

.item h3 {
	margin:0 0 5px 0;
	font-size:16px;
	color:#456;
	font-weight:normal;
}

/* the action buttons above the scrollable */
#actions {
	width:140px;
	margin:5px 0 10px 0;
}

#actions a {
	font-size:11px;
	cursor:pointer;
	color:#FFF;
}

#actions a:hover {
	text-decoration:underline;
	color:#000;
}

.disabled {
	visibility:hidden;		
}

.next {
	float:right;
}	

/* position and dimensions of the navigator */
.navi {
	margin-left:310px;
	width:350px;
	height:20px;
}
/* items inside navigator */
.navi a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background-image:url(../images/navigator.png);
	background-repeat:no-repeat;
	background-position:0 0;
	display:block;
	font-size:1px;
}
/* mouseover state */
.navi a:hover {
	background-position:0 -8px;
	background-image:url(../images/navigator.png);
}
/* active state (current page state) */
.navi a.active {
	background-position:0 -16px;     
}
